Looking to hire Laravel developers? Try LaraJobs

fluentkit maintained by fluentkit

Description
The FluentKit Framework.
Last update
2016/04/06 10:47 (dev-master)
License
Links
Downloads
1
dev-master

Last update
2016/04/06 10:47
License
Require
  • php >=5.5.9
  • laravel/framework 5.2.*
  • barryvdh/laravel-debugbar ^2.1
  • leemason/polycast ^1.0
  • laravel/socialite ^2.0
  • wikimedia/composer-merge-plugin ^1.3
  • composer/composer 1.0.0-beta1
  • doctrine/dbal ^2.5
  • lord/laroute 2.*
Comments
comments powered by Disqus